	<?php $options = get_option('btn1_options'); ?>
		<?php if($options['feed'] && $options['feed_url']) {
			if (substr(strtoupper($options['feed_url']), 0, 7) == 'HTTP://') {
				$feed = $options['feed_url'];
			} else {
				$feed = 'http://' . $options['feed_url'];
			}
		} else {
			$feed = get_bloginfo('rss2_url');
	} ?>
	
	<div id="sidebar">
		<ul>
			<li id="feeds" class="widget_feeds">
				<ul>
					<li class="feedrss"><a target="_blank" title="<?php _e('Subscribe to this blog', 'btn1'); ?>" href="<?php echo $feed; ?>"><?php _e('<abbr title="Really Simple Syndication">RSS</abbr> feed', 'btn1'); ?></a></li>
					<?php if($options['feed_email'] && $options['feed_url_email']) : ?>
					<li class="feedemail"><a target="_blank" title="<?php _e('Subscribe to this blog via email', 'btn1'); ?>" href="<?php echo $options['feed_url_email']; ?>"><?php _e('Email feed', 'btn1'); ?></a></li>
					<?php endif; ?>
				</ul>
			</li>
			
			<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar() ) : ?>

			<?php wp_list_pages('title_li=<h2>' . __('Pages', 'btn1') . '</h2>' ); ?>

			<li><h2><?php _e('Archives', 'btn1'); ?></h2>
				<ul>
				<?php wp_get_archives('type=monthly'); ?>
				</ul>
			</li>

			<?php wp_list_categories('show_count=1&title_li=<h2>' . __('Categories', 'btn1') . '</h2>'); ?>

			<?php wp_list_bookmarks(); ?>

			<li><h2><?php _e('Meta', 'btn1'); ?></h2>
				<ul>
					<?php wp_register(); ?>
					<li><?php wp_loginout(); ?></li>
					<li><a href="http://validator.w3.org/check/referer" title="<?php _e('This page validates as XHTML 1.0 Transitional', 'btn1'); ?>"><?php _e('Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr>', 'btn1'); ?></a></li>
					<li><a href="http://gmpg.org/xfn/"><abbr title="<?php _e('XHTML Friends Network', 'btn1'); ?>"><?php _e('XFN', 'btn1'); ?></abbr></a></li>
					<li><a href="http://wordpress.org/" title="<?php _e('Powered by WordPress', 'btn1'); ?>">WordPress</a></li>
					<?php wp_meta(); ?>
				</ul>
			</li>
			<?php endif; ?>
		</ul>
	</div><!-- /sidebar -->