<?php get_header(); ?>
	<div id="content" class="narrowcolumn">
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div <?php post_class(); ?>>
			<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php printf(__('Permanent Link to %s', 'btn1'), the_title_attribute('echo=0')); ?>"><?php the_title(); ?></a></h3>

			<div class="entry">
				<?php the_content(__('Read the rest of this entry &raquo;', 'btn1')); ?>
			</div>

			<p class="postmetadata">
				<span class="meta-data"><?php the_time(__('Y-m-d', 'btn1')) ?><!-- <?php the_time(__('H:i:s', 'btn1')) ?> --></span>
				<!-- <span class="meta-author"><?php the_author() ?></span> -->
				<span class="meta-cats"><?php the_category(', '); ?></span>
				<?php if(function_exists('the_views')) : ?><span class="meta-views"><?php the_views(); ?></span><?php endif; ?>
				<span class="meta-comments"><?php comments_popup_link(__('No Comments', 'btn1'), __('1 Comment', 'btn1'), __('% Comments', 'btn1'), '', __('Comments Closed', 'btn1') ); ?></span>
				<?php the_tags('<span class="meta-tags">', ', ', '</span>'); ?>
				<?php edit_post_link(__('Edit', 'btn1'), '<span class="meta-edit">', '</span>'); ?>
			</p>
		</div>
	<?php endwhile; ?>		
		<?php if (function_exists('wp_pagenavi')) : ?>
		<div class="navigation">
			<?php wp_pagenavi(); ?>
		</div>
		<?php else : ?>	
		<div class="navigation">
			<div class="alignleft"><?php next_posts_link(__('&laquo; Older Entries', 'btn1')); ?></div>
			<div class="alignright"><?php previous_posts_link(__('Newer Entries &raquo;', 'btn1')); ?></div>
		</div>
		<?php endif; ?>
	<?php else :
		if ( is_category() ) { // If this is a category archive
			printf("<h2 class='center'>".__("Sorry, but there aren't any posts in the %s category yet.", 'btn1').'</h2>', single_cat_title('',false));
		} else if ( is_date() ) { // If this is a date archive
			echo('<h2>'.__("Sorry, but there aren't any posts with this date.", 'btn1').'</h2>');
		} else if ( is_author() ) { // If this is a category archive
			$userdata = get_userdatabylogin(get_query_var('author_name'));
			printf("<h2 class='center'>".__("Sorry, but there aren't any posts by %s yet.", 'btn1')."</h2>", $userdata->display_name);
		} else {
			echo("<h2 class='center'>".__('No posts found.', 'btn1').'</h2>');
		}
	  	get_search_form();
	endif; ?>
	</div><!-- /content -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>