<?php // Do not delete these lines
	if (isset($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');
	
	if ( post_password_required() ) { ?>
		<p class="nocomments"><?php _e('This post is password protected. Enter the password to view comments.', 'btn1'); ?></p> 
	<?php
		return;
	}
?>

	<h3 id="comments">
		<span class="comments-feed"><?php printf(__("<a href='%s'>Feed</a>", "btn1"), get_post_comments_feed_link()); ?> </span>
	<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) { ?>
		<span class="comments-respond"><?php _e('<a href="#respond">leave a comment</a>', 'btn1'); ?></span>
		<span class="comments-trackback"><?php printf(__('<a href="%s" rel="trackback">trackback</a>', 'btn1'), trackback_url(false)); ?></span>
	<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) { ?>
		<span class="comments-trackback"><?php printf(__('<a href="%s" rel="trackback">trackback</a>', 'btn1'), trackback_url(false)); ?></span>
	<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) { ?>
		<span class="comments-respond"><?php _e('<a href="#respond">leave a comment</a>', 'btn1'); ?></span>
	<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) { ?>
		<span class="comments-close"><?php _e('Comments and Pings closed', 'btn1'); ?><?php } ?></span>

	<?php if (function_exists('wp_addbookmarks')) : ?>
		<span class="add_bookmarks"><?php wp_addbookmarks();?></span>
	<?php endif; ?>
	</h3>
	
<?php if ( have_comments() ) : ?>
	<?php $trackbacks = $comments_by_type['pings']; ?>

<?php if ( ! empty($comments_by_type['comment']) ) : ?>	
	<ol class="commentlist">
	<?php wp_list_comments('type=comment&callback=my_comment'); ?>
	</ol>
<?php endif; ?>
		
<?php if ($trackbacks) : ?>
	<ol class="trackbacklist">
		<?php foreach ($trackbacks as $comment) : ?><li id="comment-<?php comment_ID( ); ?>" class="trackback"><?php comment_author_link(); ?></li><?php endforeach; ?>
	</ol>
<?php endif; ?>

	<div class="navigation">
		<div class="alignleft"><?php previous_comments_link() ?></div>
		<div class="alignright"><?php next_comments_link() ?></div>
	</div>

<?php else : // this is displayed if there are no comments so far ?>

	<?php if ('open' == $post->comment_status) : ?>
		<!-- If comments are open, but there are no comments. -->
	<?php else : // comments are closed ?>
		<!-- If comments are closed. -->
		<p class="nocomments"><?php _e('Comments are closed.', 'btn1'); ?></p>
	<?php endif; ?>
<?php endif; ?>

<?php if ('open' == $post->comment_status) : ?>

<div id="respond">

<h3><?php comment_form_title( __('Leave a Reply', 'btn1'), __('Leave a Reply for %s' , 'btn1') ); ?></h3>

<div id="cancel-comment-reply"> 
	<small><?php cancel_comment_reply_link() ?></small>
</div> 

<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
<p><?php printf(__('You must be <a href="%s">logged in</a> to post a comment.', 'btn1'), get_option('siteurl') . '/wp-login.php?redirect_to=' . urlencode(get_permalink())); ?></p>
<?php else : ?>

<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">

<?php if ( $user_ID ) : ?>

<p><?php printf(__('Logged in as <a href="%1$s">%2$s</a>.', 'btn1'), get_option('siteurl') . '/wp-admin/profile.php', $user_identity); ?> <a href="<?php echo wp_logout_url(get_permalink()); ?>" title="<?php _e('Log out of this account', 'btn1'); ?>"><?php _e('Log out &raquo;', 'btn1'); ?></a></p>

<?php else : ?>

<p><input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" <?php if ($req) echo "aria-required='true'"; ?> />
<label for="author"><small><?php _e('Name', 'btn1'); ?> <?php if ($req) _e("(required)", "btn1"); ?></small></label></p>

<p><input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" <?php if ($req) echo "aria-required='true'"; ?> />
<label for="email"><small><?php _e('Mail (will not be published)', 'btn1'); ?> <?php if ($req) _e("(required)", "btn1"); ?></small></label></p>

<p><input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
<label for="url"><small><?php _e('Website', 'btn1'); ?></small></label></p>

<?php endif; ?>

<!--<p><small><?php printf(__('<strong>XHTML:</strong> You can use these tags: <code>%s</code>', 'btn1'), allowed_tags()); ?></small></p>-->

<p><textarea name="comment" id="comment" cols="100%" rows="10" tabindex="4"></textarea></p>

<p><input name="submit" type="submit" id="submit" tabindex="5" value="<?php _e('Submit Comment (Ctrl+Enter)', 'btn1'); ?>" /><?php comment_id_fields(); ?></p>
<?php if (function_exists('highslide_emoticons')) : ?><div id="emoticon"><?php highslide_emoticons(); ?></div><?php endif; ?>
<?php do_action('comment_form', $post->ID); ?>
<script type="text/javascript">
	document.getElementById("comment").onkeydown = function (moz_ev)
	{
		var ev = null;
		if (window.event){
			 ev = window.event;
		} else {
			ev = moz_ev;
		}
		if (ev != null && ev.ctrlKey && ev.keyCode == 13)
		{
			document.getElementById("submit").click();
		}
	}
</script>
</form>

<?php endif; // If registration required and not logged in ?>
</div>
<?php endif; // if you delete this the sky will fall on your head ?>