<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title(' | ', true, 'right'); ?><?php bloginfo('name'); ?></title>

<?php $options = get_option('btn1_options'); ?>
<?php if (is_single()) {
	$description =  $post->post_title;
	$keywords = "";
	$tags = wp_get_post_tags($post->ID);
	foreach ($tags as $tag ) {
		$keywords = $keywords . $tag->name . ", ";
	}
} else { 
	$description = $options['description'];
	$keywords = $options['keywords'];
} ?>
<meta name="keywords" content="<?php echo $keywords; ?>" />
<meta name="description" content="<?php echo $description; ?>" />

<?php if ( !(is_home()) and !(is_single()) ) { ?><meta name="Googlebot" content="noindex,follow" /><?php }?>
<link rel="shortcut icon" type="image/ico" href="<?php bloginfo('stylesheet_directory'); ?>/images/favicon.ico" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php printf(__('%s RSS Feed', 'btn1'), get_bloginfo('name')); ?>" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php printf(__('%s Atom Feed', 'btn1'), get_bloginfo('name')); ?>" href="<?php bloginfo('atom_url'); ?>" /> 
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?> 

<?php wp_head(); ?>
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/jquery.min.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/lavalamp.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/commenttips.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/common.js"></script>
</head>
<body>
<div id="header">
	<div id="headerimg">
		<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
		<div class="description"><?php bloginfo('description'); ?></div>
		<?php if ($options['adtop'] && $options['adtop_code']) : ?><div class="adtop"><?php echo($options['adtop_code']); ?></div><?php endif; ?>
	</div>
</div><!-- /header -->

<div id="menu">
	<ul id="lavalamp">
		<li<?php if ( is_home()) { ?> class="current_menu_item"<?php } ?>><a href="<?php echo get_option('home'); ?>/"><?php _e('Home', 'btn1'); ?></a></li>
		<?php
			if($options['menu'] == 'categories') {
				wp_list_categories('title_li=0&orderby=id');
			} else {
				wp_list_pages('title_li=0&sort_column=menu_order');
			}
		?>
	</ul>

	<?php include (TEMPLATEPATH . '/searchform.php'); ?>
	
</div><!-- /menu -->

<div id="page">