<?php get_header(); ?>
	<div id="content" class="narrowcolumn">
	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div <?php post_class(); ?> id="post-<?php the_ID(); ?>">
			<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php printf(__('Permanent Link to %s', 'btn1'), the_title_attribute('echo=0')); ?>"><?php the_title(); ?></a></h2>
			
			<div class="entry">
				<?php the_content('<p class="serif">' . __('Read the rest of this entry &raquo;', 'btn1') . '</p>'); ?>
				<?php wp_link_pages(array('before' => '<p><strong>' . __('Pages:', 'btn1') . '</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
			</div>
			
			<p class="postmetadata">
				<span class="meta-data"><?php the_time(__('Y-m-d', 'btn1')) ?><!-- <?php the_time(__('H:i:s', 'btn1')) ?> --></span>
				<!-- <span class="meta-author"><?php the_author() ?></span> -->
				<span class="meta-cats"><?php the_category(', '); ?></span>
				<?php if(function_exists('the_views')) : ?><span class="meta-views"><?php the_views(); ?></span><?php endif; ?>
				<span class="meta-comments"><?php comments_number(__('No Comments', 'btn1'), __('1 Comment', 'btn1'), __('% Comments', 'btn1'), '', __('Comments Closed', 'btn1') ); ?></span>
				<?php the_tags('<span class="meta-tags">', ', ', '</span>'); ?>
				<?php edit_post_link(__('Edit', 'btn1'), '<span class="meta-edit">', '</span>'); ?>
			</p>
		
			<?php if (function_exists('wp_related_posts')) : ?><div id="related_post"><?php wp_related_posts(); ?></div><?php endif; ?>
			
			<?php $options = get_option('btn1_options'); ?>	
			<?php if ($options['adpost'] && $options['adpost_code']) : ?><div class="adpost"><?php echo($options['adpost_code']); ?></div><?php endif; ?>
		</div>
	<?php comments_template('', true); ?>
	<?php endwhile; else: ?>
		<p><?php _e('Sorry, no posts matched your criteria.', 'btn1'); ?></p>
	<?php endif; ?>
	</div><!-- /content -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>